/* Class = "NSTextFieldCell"; title = "Cardhop works without limitations for 21 days. After 21 days you will need to purchase a license to continue using Cardhop."; ObjectID = "5ia-Uo-GuP"; */
"5ia-Uo-GuP.title" = "Cardhop fonctionnera sans aucune limitation pendant 21 jours. Passé ces 21 jours, il vous faudra acquérir une licence pour pouvoir utiliser encore Cardhop.";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "5ve-3T-Fwd"; */
"5ve-3T-Fwd.title" = "Ouverture de Cardhop avec la session";

/* Class = "NSTextFieldCell"; title = "Contacts Access Denied"; ObjectID = "6Aw-Dk-mbB"; */
"6Aw-Dk-mbB.title" = "Accès aux contacts refusé";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "bf5-cs-vZL"; */
"bf5-cs-vZL.title" = "Et voilà !";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "c6B-zb-xcs"; */
"c6B-zb-xcs.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "View Privacy Policy"; ObjectID = "CBE-xz-rgB"; */
"CBE-xz-rgB.title" = "Voir notre politique de confidentialité";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "Cex-EQ-ALh"; */
"Cex-EQ-ALh.title" = "Avant de vous quitter : souhaitez-vous vous abonner à notre liste de diffusion ? Nous ne vous écrirons que lorsque nous aurons quelque chose de sympathique à vous faire partager et jamais nous ne céderons la moindre information vous concernant.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "d2Z-c6-ZFC"; */
"d2Z-c6-ZFC.title" = "Demande d'accès";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "d5T-7j-d4X"; */
"d5T-7j-d4X.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "Een-Ay-eMk"; */
"Een-Ay-eMk.title" = "L'installation de Cardhop se fera en seulement quelques petits réglages.";

/* Class = "NSWindow"; title = "Cardhop Setup"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Installation de Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "hio-nH-v00"; */
"hio-nH-v00.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "jUh-IT-Dz6"; */
"jUh-IT-Dz6.title" = "Vous pourrez modifier ce choix plus tard en ouvrant les préférences de Cardhop et en sélectionnant l'onglet Général.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "K5x-n6-Abb"; */
"K5x-n6-Abb.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Cardhop does not have access to your contacts.\n\nEnable Cardhop in the Privacy section of System Settings and reopen Cardhop. Cardhop can not function without access to your contacts."; ObjectID = "kih-mT-oJw"; */
"kih-mT-oJw.title" = "Cardhop n'a pas accès à vos contacts.\n\nAutorisez Cardhop dans la section Confidentialité de vos Réglages Système of System Preferences puis ouvrez de nouveau Cardhop. Cardhop ne peut pas fonctionner sans accéder à vos contacts.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "l0U-Ur-Jxb"; */
"l0U-Ur-Jxb.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mcb-He-egB"; */
"mcb-He-egB.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "nsm-7c-jR4"; */
"nsm-7c-jR4.title" = "Rejoindre la liste de diffusion Flexibits";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "O2Q-0s-SzI"; */
"O2Q-0s-SzI.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "oFI-oR-QYC"; */
"oFI-oR-QYC.title" = "Ne pas ouvrir";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Otl-sd-msr"; */
"Otl-sd-msr.title" = "Ouverture avec la session";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone, all data is kept on your computer.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "RB1-IY-f3A"; */
"RB1-IY-f3A.title" = "Cardhop va vous demander la permission d'accéder à vos contacts.\n\nCardhop accède à vos contacts afin de pouvoir les gérer et les éditer. Cardhop ne peut fonctionner sans accéder à vos contacts.\n\nVos contacts ne seront en aucun cas partagés avec qui que ce soit, et toutes vos données seront conservées dans votre ordinateur.\n\nDes questions sur la façon dont Cardhop utilise vos données ? Veuillez consulter notre politique de confidentialité.";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "ur1-8V-9EZ"; */
"ur1-8V-9EZ.title" = "Ouvrir les Réglages Système";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "XYR-Hf-arO"; */
"XYR-Hf-arO.title" = "Souhaitez-vous que Cardhop s'ouvre automatiquement avec votre session ?";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "Zsb-8I-7vu"; */
"Zsb-8I-7vu.title" = "Ouvrir Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "ZzM-gq-pWy"; */
"ZzM-gq-pWy.title" = "Cardhop";

